UPDATES: 

补充一篇 24 年初的文章，分享最近一年的一些个人实践：[养生博主的 23 年总结](https://zhuanlan.zhihu.com/p/675470252)。

鉴于文章比较长，很多同学没有耐心读完，后续也分享录制了一个 [视频版](https://www.bilibili.com/video/BV1EW4y1R7yi/)，基本涵盖了文章里的大部分内容。

另外在健康生活实践方面，也提供一个极简版的基础列表，供大家参考：

- 保持睡眠时长与质量。
- 不要吸烟。
- 尽可能每天做点运动。
- 减少糖分的摄入。

能做到这四点，就已经可以达到一个还不错的健康状态了。剩下的可以根据各自的身体状况再来做补充调整。

# 背景

去年 5 月曾经写了一篇文章介绍了下 [Lex Fridman 大佬的日常生活安排](https://zhuanlan.zhihu.com/p/371254789)，后续我也根据他的方法对自己的日常生活做了一系列规范和改进。这一年整体实行下来，效果还是非常显著的，本文的最后会对我的一些实践以及借助的工具做一些分享。

最近几个月，偶然在油管上看到了个 [Rich Roll 采访 Andrew Huberman 的 podcast](https://youtu.be/2ekdc6jCu2E)，介绍了如何提升我们日常工作，学习表现的相关神经科学原理与可以利用的“工具”，瞬间打开了一扇新世界的大门。后续又一连追了好几集 Huberman 自己的 podcast，从各个方面了解了一下跟我们日常生活，健康，学习，工作，锻炼等方面相关的知识。与其它很多讲“养生”的文章和视频最大的区别在于，Huberman 本身是斯坦福的神经科学教授，其中讲述的内容都是**来自于高质量，peer reviewed 的科学研究成果**，从机体工作原理出发，非常细致地介绍了相关的实验和结论，并给出了很多实操建议（很多都是零成本，不是搞推销的……）。

通过一系列的学习，逐渐有种学习了各种人类的“组成和操作原理”的感觉。通过一系列的工具和实践，我们也可以**像调优软件程序那样来“调优”我们自身的人体系统**。这篇文章就来介绍一些相关的知识内容。注意，原版的 podcast 中有非常多专业性的阐述，在这篇文章中基本都去掉了，尽量以故事性的描述来讲解，相对会比较好理解。当然准确性也会因此有所下降，如果希望获取更专业的内容，强烈建议观看 [原版的 podcast 内容](https://hubermanlab.com/)。

# 睡眠

如果你想要获得健康，更好的工作学习状态，提升生理健康如免疫，新陈代谢，以及心理健康如更好的心情，专注能力等，最最重要的前提是拥有一个良好的睡眠。

## 原理

睡眠最重要的控制机理是我们内在的生物钟。随着生物钟的影响，我们体内的各类化学物质会发生变化，体温也随之改变，会影响我们的各种内在状态和外在行为。Huberman 教授很形象地描述了这个“生物钟”的具体作用方式：在早上，身体释放的皮质醇（cortisol）和肾上腺素（adrenaline）会让我们醒来，同时还会设定松果体释放褪黑素的倒计时钟，会在十多个小时之后让我们感到困意再次入睡。

影响这个生物钟的最大因素是光照。我们的眼睛除了能够看到东西，另外一个重大的作用就是**通过黑视素神经节细胞来接收光照信息，用以设定我们的内在生物钟**。这也是为什么有时候我们通宵工作之后，虽然已经持续很久时间没有睡眠了，但随着太阳升起，整体的生物钟被设定到了类似起床时的状态，各类化学物质的释放会让我们突然感觉又有精神了。后续很多最佳实践里也都跟这个原理相关，我们需要控制自己接收光照的时间点，类型和时长。

此外，**体温也是一个用于控制我们生物钟的手段**。一般来说我们的体温会从深睡眠中比较低的状态逐渐升高，到醒来后持续上升。到了一天的后半段会开始逐渐下降，直到再次进入睡眠。

## 实践

基于上面的原理，Huberman 教授提供了一系列提升睡眠的最佳实践：

- 皮质醇的释放与接触阳光有关，因此如果想尽快醒来且保持日间良好的精神状态，**起床后应该到外面去接触阳光，持续 2-10 分钟**。这对于血压控制，心理状态，设定睡眠的“倒计时钟”等都有很大好处。户外日光的效果最好，如果是人造光源，蓝光的效果会比较好，且最好是上部（天空的位置）的光源。根据光照强度推算，隔着窗户接收日光的强度会降低 50%以上，而达到同样效果所需要的光照时间则需要 50 到 100 倍。有意思的是，这一点对于视障人士也有效，因为前面提到的黑视素神经节细胞并不是用于视觉成像的细胞。
- 对应的，**在晚上要尽量减少光源的接触**，因为这会扰乱我们的生物钟，让身体系统误以为是在白天。尤其是晚上 11 点到次日凌晨 4 点之间接收光源，会抑制后续几天的多巴胺的释放，影响心情，心理健康，专注度，学习能力，新陈代谢等等。关于多巴胺的作用和机理，后面会再单独介绍。
- 如果不可避免需要在晚上接触光源，处于较低位置，暗淡的红光，蜡烛之类的会相对好一些。如果要看电脑，建议使用 blue blockers 眼镜，这跟一些电脑软件会自动调节屏幕色温的效果可能类似。
- 傍晚观察落日，对于后续入睡也有帮助，甚至能减轻晚上摄入光照的负面影响，有点神奇。
- 人一天中的精神状态一般会在中间有个短暂的低谷，所以午睡对于有些人可能是有帮助的。也可以用一些其它的非睡眠深度休息的方式来替代，如 [Yoga Nidra](https://youtu.be/M0u9GST_j3s)，[冥想](https://www.headspace.com/)，[自我催眠](https://www.youtube.com/c/MichaelSealey)（可以利用一些 App，如 Reveri）等。
- 体温对生物钟周期的影响：
  - 早上洗冷水澡，会让人快速升温，从而把睡眠周期往前移（早起）。
  - 晚上锻炼身体，会让人保持高体温，从而延后周期（晚睡）。
  - 可以选购一些自动控制体温的智能床垫来提升睡眠质量。
- 一般建议的锻炼时间：醒来后 30 分钟，3 小时和 11 小时这三个时间点。不过总体来看好像影响度比较小。
- 饮食和药物因素：
  - 咖啡因会占据腺苷（adenosine）的受体，阻断入睡的信号。有不少文章都提到中午之后尽量不要喝咖啡，但 Huberman 表示没有科学实验表明咖啡因对所有人的效果是一样的，得根据自己的测试情况来。比如他自己在下午 5 点喝咖啡也能正常入睡。
  - 镁，对入睡有帮助。
  - 芹黄素也能帮助入睡，但要注意对雌性激素的影响。
  - 建议不要摄入太多牛磺酸。
  - 不建议通过摄入褪黑素来帮助入睡，褪黑素药物本身的规格把控不严格，且褪黑素容易引起抑郁情绪。
  - 中午可以吃低卡路里以及含酪氨酸的食物，如坚果，大豆，部分蔬菜等，提升多巴胺，肾上腺素，保持清醒。
  - 晚上则可以吃点淀粉，白肉等富含色氨酸的食物，进而转化为血清素，会让人更加平静，容易入睡。
- 对于绝大多数人，6-8 小时的睡眠时长是比较健康的。
- 对于各类药物的检索可以参考：[examine.com](https://examine.com/)。

# 饮食

在前面 Lex 的分享中，提到了他采取了生酮饮食以及 fasting（禁食）的习惯，这引起了我对于饮食习惯的注意。Huberman 教授正好也有几个 podcast 介绍了 fasting，肠道健康等话题，很有意思。

## Fasting 的背景

我们可以把身体跟进食相关的化学状态分成 2 类：

1. 吃饱了的状态，也就是血糖含量较高的状态。此时我们身体会更活跃地进行体内细胞的复制与成长。
2. 禁食的状态，也就是血糖含量较低的状态。此时我们的身体会更活跃地进行体内细胞的修复与清理（autophagic）。

由于睡眠时我们天然是不吃东西的，所以一般来说睡眠中的一部分时间会使我们处于禁食状态，饮食时间的选择实际上就是在控制上述两个状态的持续时间和平衡关系。比较有意思的是世界上很多民族文化和宗教中，都有一些跟禁食相关的习俗，甚至会持续很多天。

在 2012 年，科学家开始对小白鼠做实验，把他们分成两大组，一组可以在一天中的任何时间吃东西，而另一组只能在固定的 8 小时里吃东西。在大组里再区分小组，给小白鼠吃健康的和不健康的食物。结果发现，只能在 8 小时里吃东西的小白鼠们，即使吃的是不健康的高脂肪食物，他们的健康水平仍然得到了保持甚至提高，相比所有不做限制的组都有明显的提升。

这个研究震动了学术界，后续又有非常多的针对人类，不同性别，不同年龄，不同职业（包括运动员）的各种实验与论文发表，科学家们发现这种**间歇性禁食状态对于身体有非常多的好处**，包括：促进肝脏健康，胆汁酸代谢，炎症自愈，保持体重，提升 brown fat 储备（对健康有益），防止非酒精性脂肪肝，血糖控制，肠道健康等等。如果养成间歇性禁食的习惯 60 天以上，还会让我们的身体倾向于代谢脂肪来供能，控制体重。

因此，Huberman 教授指出，**何时进食，与吃什么东西，其实是同等重要的**。这个研究也让很多学术界的研究人员自己也都养成了 fasting 的习惯，包括 Huberman 自己。

## Fasting 的实践

由于长时间的禁食难度较大，所以绝大多数的研究都专注于间歇性禁食，也就是 intermittent fasting。简单来说就是跟前面的小白鼠实验一样，在一天的固定时间段来吃东西（跟睡眠周期对齐），而其它时间段都不摄入任何食物的做法。这里简单整理为基础和高阶两个版本：

- 基础：如果想享受 fasting 的基础收益，最简单的执行原则是**起床后至少 1 小时内不要吃东西，同时睡前的 2-3 小时不要吃任何东西**。
- 高阶：目前研究结果中**最理想的进食窗口是 8 小时**，结合社会习俗等，一般比较合理的时间在 10-18 点或 12-20 点的范围。看起来**不吃早饭并不是什么坏事** :)
- 作者特地温馨提醒，如果想通过健身来增肌，建议可以把这个时间窗口往前移，因为早上摄入蛋白质会对肌肉增长有益。而健身的时间可以自由选择。
- 尽量**保证这个窗口时间的稳定性**，也非常重要。否则就跟频繁倒时差产生的效果差不多，会打不少收益折扣。
- 如果想尝试高阶 fasting，建议逐渐切换进食习惯，例如每两天缩短 1 小时的进食窗口，逐渐达到理想的 8 小时。

值得注意的是，这里说的不吃任何东西，并不是说连水也不能喝。从前面的背景可以看到，是否处于禁食状态，主要依据是血糖水平，因此：

- 喝水，茶，咖啡（不加牛奶）等，并不会中断禁食。但一勺糖的摄入就会中断。
- 晚饭后想尽快进入禁食状态，可以做一些轻量运动，比如散步等，加快血糖清理。
- 二甲双胍，黄连素（berberine）等可以直接促进血糖清理。肉桂皮，柠檬汁，也能轻微降低血糖。

最后，如果禁食期间觉得有些头晕，颤抖，并不需要立刻进食或摄入糖分。可以喝一点盐水（可以加柠檬汁），一般就能很好的缓解症状。这让我想起 Lex 会提到了会服用药片来补充各种电解质元素，比如钠，镁，钾等。

## 饮食与消化道健康

由于我个人的肠胃功能比较差，所以也特别关注了一下消化道健康的话题。Huberman 邀请了一位非常知名的微生物学家 Sonnenburg 来介绍肠胃微生物群落与我们的健康之间的关系，也是学到了很多新的知识：

- 肠道的微生物群不仅影响消化系统的健康运作，**对人体的免疫系统也起到了非常关键的因素**。
- 婴儿出生，成长的方式会形成非常不同的肠道菌群生态。暴露在微生物环境中（但要注意会引起疾病的情况），对于维持菌群环境是有益的，比如家里养宠物，让孩子自由玩耍等，不需要过度清洁与消毒。
- 什么是健康的肠道菌群生态，目前没有一个标准的结论。不过总体来看，**菌群的多样性程度高，一般就表示更加健康**。
- 抗生素会严重破坏肠道菌群生态，需要谨慎使用。

在访谈中，两位重点讨论了一个实验，就是什么样的饮食方式会让我们更好的维持肠道菌群的多样性和健康。实验主要对比了两种附加饮食：

- 高纤维食物：全谷类，豆类，蔬菜，坚果。这也是传统上被认为非常健康的食物，其中很多纤维的分解都需要肠道菌群的帮助，换句话说，纤维就是它们的“食物”。
- 发酵类食物：酸奶，牛奶酒（kefir），康普茶，酸菜，泡菜，纳豆等。注意需要是自然发酵，一般是冷藏且非罐装的食品。而且像酸奶这类要格外注意不要加糖等添加剂。

实验的结果也颇令人意外：

- 摄入发酵类食品的组，显著提升了肠道菌群的多样性。被试者**几十个免疫标志物的显著降低，对各类炎症都有更好的抑制作用**。没想到吧，肠道菌群还能调节炎症。
- 肠道菌群本来的多样化程度比较高的人，摄入高纤维食物是有帮助的。如果不是，则摄入高纤维食物的帮助不大。在工业化进程中，人类的进食习惯已经有很多代都转变为了摄入大量肉类，加工食品等，肠道菌群的生态无法仅通过提高纤维食物的量来改变其族群结构。

此外在访谈中，两位还讨论了具体食谱推荐的问题，引用了 [Christopher Gardner 关于生酮饮食与地中海饮食比较的研究](https://youtu.be/sJLK3sVexIk)。这里总结一下实践建议：

- **如果要改善肠道菌群生态，最好的方式是一天两次摄入天然发酵类食品**。
- 高纤维食物对于肠道菌群生态的维护是有益的，建议日常饮食以植物类食物为主，尽量避免深度加工食品的摄入，控制糖的摄入。Sonnenburg 教授还讲了个故事，说微生物学家参加的会议，一般餐厅的沙拉吧总是会供不应求 :) 前面提到的 Rich Roll 大佬也是个素食者。
- **益生菌的效果没有广泛研究支持**，且这类产品的监管很有限。**益生元的效果也是好坏参半**，缺乏多样性，溶解速度太快等问题都使总体效果存疑。
- 地中海饮食相比生酮饮食来说对健康的影响效果接近，但更容易坚持遵循。另外生酮饮食如果长期实践可能有一定的风险。所以**总体更推荐地中海饮食结构**。

另外值得参考的是我们也有官方的 [中国居民膳食指南](https://sspai.com/post/72984)，或许更适合东方人的饮食习惯。

# 心态与动力

这一部分主要介绍的是人体的多巴胺系统原理，以及如何利用它来形成健康，自律的生活方式。这一集是 Huberman 开播以来播放量最高的一集，对于强健我们的心智有着非常好的指导作用。

## 原理

多巴胺是一种非常重要的化学物质，主要作用于两个神经回路：一个影响身体的运动，例如帕金森病与多巴胺的分泌不足有关；另一个则影响我们的动机，欲望与快乐，这几乎与我们从事的各种活动有关，无论是工作，学习还是社交，休闲娱乐。这里我们会主要讨论多巴胺的后者影响能力。我们为什么会“放弃”，实际上是由于在不安，压力，沮丧等情绪作用下，身体内的去甲肾上腺素水平不断提升，当超过一定阈值时，神经系统中的认知控制就会关闭，我们就放弃了。多巴胺能够抑制去甲肾上腺素作用，从而持续“激励”我们前行。

神经系统中多巴胺含量水平的高低会影响我们的情绪，当多巴胺水平低时，我们会感到情绪低落，没有动力，而多巴胺水平高时，我们会感到兴奋和快乐。在通常情况下，我们的身体处于多巴胺 baseline 的状态，当我们达成一些令人兴奋的目标（比如玩游戏胜利，考试拿高分）后，多巴胺的水平会达到一个高峰，此时我们就会获得巨大的愉悦感。在高峰之后，多巴胺水平会回落到比 baseline 更低的一个水平，且这个状态会持续一段时间。

这里有两个非常重要的原理：

- 多巴胺绝对值含量的高低只是一方面，**更重要的是其“相对变化量”的多少**。比如在刷抖音时看到了一个很有趣的视频，多巴胺水平升高，你会感到快乐，刷到下一个视频时，你感到的快乐程度好像不会那么强烈了，因为多巴胺已经在一个比较高的水平，难以形成更大的变化量。而同样的视频，如果你是几天之后看到，或许你会觉得有意思的多。所以**当你持续做一件喜欢的事情时，你感受到快乐的阈值也会不断提高**。
- **多巴胺的总体“储备”是有限的**！也就是说无论你是通过学习，工作，娱乐，社交，运动等不同方式来获得快乐，所消耗的“快乐货币”都是同一种：多巴胺。举几个例子来看下这个原理带来的影响：
  - 很多自律的人都会说自己是 work hard，play hard 的生活方式，比如工作日通过高强度的工作来获得成就和满足感，休息日进行各种休闲娱乐，运动，社交等方式来获得快乐，其实背后都是在释放多巴胺来获取快乐。长期持续，我们身体的多巴胺 baseline 会逐渐下降，出现一种耗尽（burn out）的心理感觉，对很多事物无法保持之前的兴趣与精力。
  - 很多人会对玩电子游戏着迷，因为它们能带来巨大的多巴胺释放刺激让人感到快乐。但要意识到，多巴胺的储备是有限的，如果对此上瘾，你的多巴胺耗尽问题就会变得非常严重：一方面能够引起你兴趣的事物会变少，可能只有玩游戏才能带来快乐；另一方面，后续甚至会导致玩游戏本身也无法触发多巴胺释放，引起严重的抑郁问题。

另外，**多巴胺也具有叠加效应**。比如你喜欢健身，那么运动就会刺激多巴胺的释放。而我们实际去健身时，可能会不自觉地安排了很多其它的“快乐因素”，比如选一个精神状态比较好的日子，运动前喝一些能量饮料，跟认识的朋友一起去，边健身边 social，听一些自己喜欢的音乐或 podcast，等等。这些因素也都会促进多巴胺的释放，让你感到“前所未有的快乐”。但要注意前面的原理，多巴胺的高峰越高，后面随之而来持续的低谷也会越长，而且长此以往，可能会降低你单纯从运动中获取快乐的能力。这样的例子还有很多，比如边跟朋友吃饭，边玩手机，拍照发朋友圈，可以计算一下叠加了几种快乐因素 :)

## 影响多巴胺的外界因素

我们来看下具体影响多巴胺释放的各类因素有哪些，首先是促进多巴胺分泌的：

- 巧克力，提升到 1.5 倍的多巴胺 baseline
- 性行为，提升到 2 倍
- 尼古丁，提升到 2.5 倍
- 可卡因，提升到 2.5 倍
- 安非他命，提升到 10 倍
- 咖啡因本身只会少量提升多巴胺，但它会抑制一些多巴胺受体，提升同等多巴胺造成感受的效果
- 马黛茶，包含咖啡因，能控制血糖，还能保护多巴胺神经元
- 刺蒺藜豆也能提升多巴胺（基本等同于 L-DOPA），还能提升男性精子数量和质量
- 运动，带有主观成分，喜欢跑步的人，可以提升到 2 倍 baseline
- 健康的社交关系也会促进多巴胺释放

食物方面感觉 Huberman 教授**非常推荐马黛茶**。

也有很多提升多巴胺释放或影响其效果的药物：

- L-Tyrosine（酪氨酸），提升多巴胺
- Phenethylamine（PEA），巧克力中也包含，能够提升多巴胺
- Huperzine A，提升多巴胺
- 各种“聪明药”，如 Adderall, Modafinil, Alpha-GPC, Ginkgo 等，留学党应该很多都有耳闻

通常来说，**不推荐持续使用这些药物**，因为多巴胺释放之后的高峰会带来 baseline 水平的降低，导致无法享受活动的快乐，无法专注，限制学习能力和神经元可塑性等。Huberman 表示**一周使用一次的频率应该是安全的**。

最后还有一个比较特别的研究，就是**冷水浴能够提升多巴胺释放到 baseline 的 2.5 倍左右**，且持续时间更长，能达到 3 小时左右。建议使用 10-14 摄氏度的水温，注意安全。此外冷水浴也不需要太频繁，每周 11 分钟左右足够。如果已经习惯了冷水浴，那么也就没有释放多巴胺的效果了。

还有一些因素会降低多巴胺，如：

- **褪黑素，会引起多巴胺的减少**。前面也提到过并不建议使用褪黑素来帮助入睡，或者适应时差等。
- 睡眠时段接触光源，也会引起接下来几天的多巴胺水平下降。**半夜睡不着刷手机是很有害的哦**。

## 维持健康的多巴胺水平

了解了原理和各种影响因素后，我们来看下如何有效设计我们的生活工作方式来维持健康，可持续的多巴胺水平。

简单回顾一下，前面我们已经知道了多巴胺储备有限，且对一件事物上瘾会不断提高感受快乐的阈值，那么如何让我们能对一件事情保持长时间的兴趣和投入度，又不至于耗尽多巴胺呢？一个经典的例子是赌场的运作方式，我们并不是每一次下注都能赢，偶尔赢一次会释放多巴胺，而且根据赢得钱的多少有所上下浮动，这会吸引玩家持续参与。这就是一种非常有效的**间歇性且随机的奖励机制**。感觉很多游戏，社交网络产品也借鉴了这个思路来进行设计。

对于我们经常需要从事的活动，我们也可以模拟这个机制。还记得前面提到的**多巴胺叠加效应**吗？我们可以**通过随机化叠加因素的多少，来实现多巴胺释放的差异性**。还是以健身为例，我们可以随机决定今天是否要听音乐，是否去健身时带手机，是否要在健身前喝能量饮料等因素。如果其它什么都不做，只是单纯健身，那么多巴胺的释放量就会相对较低。如此就能模拟多巴胺释放有高有低的随机奖励机制。

## 成长型思维

最后来看下如何构建良好的思维方式来利用多巴胺系统提升自我。

有一个非常知名的实验，挑选了一群天生喜爱画画的小朋友，在他们完成画作后给与一些奖励。后面在移除这些奖励后，小朋友们对于画画的兴趣和动力大大降低了。这个实验说明，当我们因为一个活动收到奖励（比如金钱，美食等）时，我们**反而会降低活动本身的愉悦程度**。而且多巴胺本身影响我们对时间的认知，同时也影响我们的情绪状态，如果我们**始终以完成活动后的奖励为目标，则整个过程中就很少释放多巴胺，让原本困难的过程变得更加难以坚持**。

仔细想一下，这是一个非常有意思的观察。多巴胺有点像我们的“本能系统”，决定了我们是否有动力做一件事。但反过来**我们的主观思想却可以影响这个系统起作用的方式**，这也是人类为何能摆脱动物本能，达成很多需要“反人性”的投入才能取得的成就的原因吧。上述的实验是我们的主观思想造成的一个反面作用的例子，我们自然也可以实现正面作用，那就是成长型思维。

具体来说，就是**通过自我暗示，把努力过程本身当作一种“奖励”**。我在努力学习，这个过程本身就是有趣的，会让我不断变得更强，这样的想法会在过程中激发身体系统释放多巴胺，而多巴胺提升了我们的情绪和动力水平，也会让努力的过程中碰到的困难变得相对容易克服。专注于这个过程的本身，而不是在过程前进行各种外界刺激（如前面提到的药物），或者在过程后给自己巨大的奖励。

这种思维方式看起来很主观，但这就是我们的神经系统工作的方式，虽然人类的“硬件系统”都差不多，但知识，思维这些运行之上的“软件”却可以千差万别。**我们可以通过自律，自我暗示来改变自身对各类活动的喜好**。例如通过暗示 fasting 对我们健康的益处，来获取满足感，而不是借助于 fasting 结束后的大快朵颐。通过自律抵御高油盐食物的吸引力，并且自我暗示植物类食物对身体的好处，坚持一段时间，会觉得花椰菜也挺美味的。这也是为什么我们在这篇文章中介绍了很多原理性的内容，而不仅仅是行为建议。因为这些原理知识能够让我们做更好的自我暗示 :)

多巴胺系统中也有对我们认知成长造成“障碍”的运作机理。例如当我们接受到的信息支撑我们之前的信念时，也能够激发多巴胺的释放让我们感到快乐，这从本质上会改变我们对世界的认知。由此可见，“空杯心态”是多么难得的品质，网上如此多的争论无法达成共识也有很大一部分“归功”于此。如何克服神经系统中的这类缺陷呢？一种可能的方法是尽可能调节情绪，使自己处于镇静的状态（提升血清素水平），这样才能让自己更好的去倾听和吸收跟自己认知不一致的信息，更好地协同合作。

这一节的 podcast 对我本人的冲击非常大，强烈建议大家观看这期 [Mindset & Drive](https://hubermanlab.com/controlling-your-dopamine-for-motivation-focus-and-satisfaction/)，相信也会有不同的收获。

# 学习与专注

在了解了多巴胺的运作机制基础上，我们可以继续探究一些跟大脑健康，专注度，如何进行高效学习相关的话题。

## 学习的原理

从脑神经科学来看，学习的本质是神经元的重新连接（rewire），进一步来看，需要大脑处在一种学习的化学状态下，也就是 Huberman 经常提到的神经可塑性（neuroplasticity）状态。要达到这个神经可塑性状态，有两个重要条件，一个是足够的专注度，另外一个是“犯错”的信号（后面会展开）。另外大脑一个比较有意思的机制是，在学习时的神经可塑状态下，乙酰胆碱会标记需要改变的神经元，而具体的神经元重连接则主要是在休息和睡眠时发生，是不是有点像 JVM 虚拟机的垃圾回收机制 :)

什么是犯错信号呢？当我们尝试做一些事情，但没有达到预期目标时，身体会给大脑发信号，“我犯错了”。处在这种犯错，沮丧的认知状态下，神经系统会释放肾上腺素（提升 alertness），乙酰胆碱（提升 focus），多巴胺（促进神经元的 change，rewire）等化学物质，激活神经元的可塑性。也就是说，**犯错是我们进入学习状态的重要前提**。搞机器学习的同学应该很熟悉了吧，这跟我们训练模型不是一模一样么 :) 另外很多人可能觉得心流（flow）状态是学习的最佳状态，而 Huberman 则不这么认为。**心流是一种精神高度集中且接近于自动化的状态，是在做我们已经知道怎么做的事情，而不是在学习新的知识技能**。

对于这个学习状态，经典的实验是给人们戴上一些能转变角度的眼镜，然后执行一些类似物体抓取的任务。由于看到的东西通过眼镜改变了其本来的位置，一开始在尝试时总会出现抓取动作的偏离。但后续在进入神经可塑性状态后，我们能逐渐适应相关的视觉偏移，协调自己的听觉，动作等都与之协同，顺利完成任务。更有意思的是，**这个“神经可塑性”的化学状态是可以持续的**，我们甚至可以先通过一些其它操作触发大脑的这个机制，再去进行真正的学习，以加快学习的速度。这里还有一个隐藏逻辑，当你在遇到挫折困难时，大脑进入了可塑性状态，而此时你却放弃了，那么**神经元也会重新连接到这种容易放弃的行为模式，形成恶性循环**。

人在年幼时期大脑天然的神经可塑性会比较好，而在 25 岁以后则会大大下降。我们后面会提到如何来进行克服。

另外，**休息和睡眠时也会发生大量的神经元重连接的活动**，这也是之前我们就提到过的，高质量的睡眠是实现很多生理，心理健康强壮的先决条件。

## 利用神经可塑性

如果正在阅读文章的你还未满 25 岁，那么恭喜你，你的神经可塑性仍然非常的好，可以**尽可能广泛的学习各种知识和技能**。比如你可以很快学会各种乐器，新的语言，新的运动，新的专业技能等等。通过更广阔领域的体验接触，尽量找到你最有兴趣的方向，可以后续再不断深入经营。

如果已经像我一样超过了 25 岁，那么还有很多办法来提升神经可塑性：

- 通过实验发现，**成年人对于小幅度的增量学习是完全可以适应与掌握的**。例如每次视觉上的偏差只有 7 度，而不是一下子就来个 180 的大颠倒，那么成年人也能很快从错误中学习纠正。应用到实际学习中，我们每次学习的内容可以控制一下不要太多（本文有点违反了，建议收藏慢慢学习），多次积累来完成神经系统的调整学习。
- 对于达成目标的渴求度越高，重要性越大，奖励的刺激越大（比如为了生存），则神经可塑性就会越容易出现。这个比较符合直觉，但是现实中可操作性可能不高。
- 第三点最有意思，**通过扰乱前庭神经系统（vestibular system），能够达到神经元可塑性的状态**。简单来说，就是让你的身体有一些“新颖的重力体验”，如倒立，瑜伽，体操，滑板，任何让身体会失去平衡的一些状态等，会快速激发“我犯错了”的信号，进入学习状态，甚至可以在之后去做别的任务的学习。这一下子就让我想到了**淘宝成立初期的“倒立文化”，没想到还真的有科学依据**。需要注意的是，这个体验必须要新颖，也就是说如果你已经倒立很熟练了，那么去做倒立就是个日常行为，并不会给身体一种在犯错边缘，需要纠正的刺激。

Huberman 认为，大脑的主要功能链路是感知，认知，情感，思想，行动。在尝试控制我们的神经系统来进行各种任务时（例如学习，解决困难问题，挑战运动极限），我们是很难用精神思想来控制其本身的（比如不断跟自己说我不能分心），更可行的办法是“逆向链路”，从我们的行动出发，利用神经系统的运作原理，逐渐影响思想，情感，认知甚至感知部分。这也是 Huberman 非常推崇各种“行动工具”的原因。Mood follows action。

## 学习的理想状态

除了神经可塑性的化学状态外，我们也需要注意其它的因素。例如我们**不能太放松以至于有些昏昏欲睡，也不能太紧张激动，无法控制自己拥有清晰的思考**等。这些也都跟我们体内的多巴胺，肾上腺素，乙酰胆碱，血清素，褪黑素等化学物质的水平有关，需要做好调节。在之前 Rich Roll 的访谈节目中，Huberman 提了一个非常有效的“呼吸工具”，叫**生理叹息**（Physiological Sigh）。操作方法上简单来说就是吸两口气，然后出一口长气。通常情况下，只要一两次生理叹息就足以使我们的压力和警觉水平迅速下降，让人感到更加平静，提升学习表现。

前面提到的成长型思维也很重要，在遇到错误导致的沮丧感觉时，可以不断增强自我暗示，失败是帮助我们学习成长的唯一路径，对我们是有益的，以此增加多巴胺的释放，提升学习动力和过程中的愉悦感。

联系到睡眠对学习的促进作用，也有一些研究提供了一些相关的 tips：

- 在学习时听一些有规律的节拍，在入睡时也播放同样的微弱节拍，能够提升学习和记忆的效果。
- 一般在 90 分钟的学习后（人体生物钟的周期），可以选择进行 20 分钟的休息（non sleep deep rest），也会加强学习的效果。
- Gap effect，在学习中随机停止 10 秒钟，这些停止会在睡眠中加速“播放”，提升学习效果。

## 提升专注

“专注”背后的机理是大脑中两种“网络模式”的协调，一种叫 Default network，在我们不做任何事情时被激活，另一种叫 Task networks，在我们专注于做某些事情时被激活。普通人的大脑能够很好地协调这两个模式，两者像跷跷板一样，当一种模式被激活时另一种模式会被抑制。而具有专注障碍（比如多动症）的人来说，这两者无法很好地进行协调，因此会出现无法专注的现象。

通过提升多巴胺水平，可以有效促进这两种网络模式的协调，因此有非常多的多动症治疗药物都跟提升多巴胺有关，例如 **Adderall，Modafinil** 等。一些调查表明，这些药物（经常被称为聪明药，nootropics）在美国被滥用的程度甚至超过了大麻，不少“学霸”都以此来提升注意力，减少对睡眠的需求。但 Huberman 教授表示，一方面多巴胺的刺激提升后都会带来多巴胺水平的低谷，另一方面这些药物也可能导致上瘾，对新陈代谢作用造成扰动，有很多负面影响，**对长期的学习与记忆效果可能并没有提升作用**。在之前介绍多巴胺的章节也有提到，应该谨慎使用这类药物，并严格控制使用频率不能过高。

最好的提升专注的方法当然是前面聊过的更好的控制我们的多巴胺系统，例如把行动跟背后的意义相连接，给自己正面的心理暗示；将任务拆成多个小的里程碑，通过过程自身的激励来促进多巴胺的释放提升我们的专注度。此外一些安全有效的提升专注力的方法包括：

- 适量补充 **Omega-3 EPA 鱼油**，这是神经细胞的组成原料之一，能够有效减轻抑郁，对治疗多动症（ADHD）也有帮助。
- **通过身体其它部分释放运动，可以帮助提升注意力**。教授举的例子是作为神经科医生在开刀时，如果采用半蹲半站的姿态（运动释放），拿手术刀的手更稳定不容易颤抖。这让我想起以前读书时很多同学习惯转笔，现在工作了也有不少人喜欢玩指尖陀螺，或者站立办公，可能都是类似效果。
- **限制视野范围，能够提升专注度**。比如我们经常因为眼睛瞟到了任务栏上的消息提示闪动而分心，可以通过一些设置来进入“专注模式”。
- 视线的高低也会影响神经状态，**视线往下看会让神经系统偏向镇静，放松，甚至困倦，而视线向上则会让系统提升警惕**。工作时一般至少把显示器放置在鼻子位置之上。
- 大脑不擅长处理大量频繁的 context switch，典型的比如刷抖音，不同的信息以非常快的速度频繁切换，这对我们的注意力是有伤害作用的。2014 年的一项研究表示，**我们每天在手机上花费的时间应该少于 60 分钟（青少年）/120 分钟（成年）**，以免引起注意力障碍问题。
- 还有研究表明，**17 分钟的冥想，能够对大脑中的神经元做重新连接，永久地改善注意力**。只要做一次就可以，完全可以尝试一下。

## 大脑健康

最后来看下提升大脑健康和效能的一些方法。

首先是前面提到过的，保证高质量的睡眠。

运动方面，**对大脑直接帮助最大的是有氧运动**，提升心肺功能，支持大脑供能。建议每周 150-180 分钟的有氧训练。

对于大脑健康有帮助的食物，其中前三点是比较重要的，后面的部分涉及的研究没有那么多：

- **Omega3, 尤其是 EPA 等脂肪酸**，是大脑组成的重要部分，且一般人都容易摄入不足。多吃鱼，牡蛎，鱼子酱，奇亚籽，核桃，大豆。一天至少摄入 1.5 克，理想情况需要 3 克以上。不喜欢吃鱼的话可以辅助摄入鱼油。
- **磷脂酰丝氨酸**，也对认知能力有帮助。通过鱼，肉类，卷心菜来摄入。
- **乙酰胆碱**，重要的神经调质，提升注意力。摄入胆碱的重要来源是鸡蛋，尤其是蛋黄。土豆，坚果，水果中也含有，虽然没有蛋黄中的含量那么丰富。可以通过 Alpha-GPC 等补充剂来获取。
- 肌酸，尤其对于不吃肉的人，一天需要摄入 5 克左右。
- 花青素，在蓝莓，黑莓，葡萄等食物中有提供。可以降低 DNA 损伤，缓解认知下降等问题。大约每天需要 60-120 克蓝莓的补充。
- 谷氨酰胺，可以通过牛肉，鸡肉，鱼肉，鸡蛋，大豆，卷心菜，菠菜，芹菜等食物来摄取。提升大脑在缺氧（高海拔地区）下的表现，还能够抑制对糖的需求。
- 水，钠，钾，镁等电解质是神经元信号传递所需的基础元素，需要保证。

这一节中还讨论了我们身体对各种食物喜好进行判断的三个渠道，前两个分别是味觉判断和营养成分的下意识判断。第三个比较有意思，也跟多巴胺有关，即我们可以**通过提升大脑代谢的活跃度来增加对某种食物的喜好**。比如你如果不喜欢吃鱼，一种方法是你可以把鱼跟你平时爱吃的食物一起吃，另一种是给自己足够的心理暗示，说服自己吃鱼是有益身体健康的。通过这两种办法，你都可以让大脑释放多巴胺，从而逐渐提升对鱼类食物的喜好程度。

最后，如果你对膳食补充剂感兴趣，还可以看看 [Huberman 教授平时会吃的补充剂有哪些](https://www.thorne.com/u/huberman)。

# 长寿

最后我们来看下如何延年益寿，这是 Huberman 跟这个领域的专家，来自哈佛的 David Sinclair 的一集访谈节目。

⚠️ 更新：2025-06-17 目前关于 David Sinclair 教授及其倡导的白藜芦醇、NMN 等抗衰老产品的科学证据仍存在较大争议，相关内容请谨慎参考和采纳。

## 衰老的本质

Sinclair 认为，衰老是一种疾病，它本身导致了非常多通常意义上的疾病的出现，比如阿尔兹海默症，癌症等。我们可以通过科学的手段来“治疗”衰老，甚至逆转它。

从本质上来说，衰老是**基因信息的损失**，这分为两部分：

- DNA 本身的信息，比如细胞中的 DNA 结构会在辐射等情况下受到破坏。
- 控制哪些基因进行表达的信息受到了破坏，也就是所谓的表观基因组（epigenome）。这部分在衰老的因素中占了 80%。

人体内有一个天然的“衰老时钟”，而且并不是以匀速走的。在年轻时我们的生长发育过程中，这个时钟走得更快。所以如果青春期发育比较迅速的人，一般来说整体的时钟走的比较快，寿命也会相对短，是不是有点吓人……而且，一般比较矮小的人，像侏儒很少会得心脏病，癌症，也会明显更长寿。不过不要紧张，前面提到了，基因本身的信息只占了衰老因素的 20%，**控制基因表达这部分占了大多数**。

这里有点意外的是 Sinclair 教授介绍的最重要的几个实验，都跟前面我们提到的 fasting 有关。比如一般老鼠的寿命大概是 2 年，他们实验室有一只叫 Yoda 的老鼠，活了足足 5 年。其主要的做法就是选取了侏儒基因，以及执行 fasting。

教授详细介绍了 **fasting 为何能提升动物/人类 30% 以上的寿命**：

- 在低血糖水平时，身体会抑制哺乳动物雷帕霉素靶蛋白（mTOR），激活去乙酰化酶（sirtuin），形成一个非常良好的化学状态，清理旧蛋白质，提高胰岛素敏感度，提供更多能量，修复细胞等等。后面这个乙酰化酶是我们抵御衰老的一个重要武器。
- 当胰岛素水平低时，“长寿基因”会被激活，如 SIRT1 等。
- fasting 会给细胞足够的“休息时间”。
- 血糖水平低，会让身体对胰岛素更敏感，更快吸收血糖，也对健康有益。
- 当你从来不感受饥饿时，你的衰老时钟也走的更快。
- 除了 24 小时周期 fasting 触发的 autophagic，还有更深层次的清理机制，会在禁食第二，三天启动。在老年老鼠上的实验表明，这种长时间的禁食可以让他们延长寿命 35%。不过这个实操难度对普通人来说有点大。

Sinclair 也对比了一些上个世纪失败的研究，比如通过抗氧化剂来抵御衰老。现代长寿研究的核心思想是，如何**通过一些机制手段来触发身体自身的衰老抵抗机制**。

此外 Sinclair 也介绍了一些激动人心的前沿技术，例如**通过基因治疗方法，可以重启我们的 DNA 表达系统**。通过一次注射，可以让盲人恢复视力，这已经在老鼠身上得到了验证。或许几年后，我们可以像死侍那样实现身体各部分的逆转老化。

## 抗衰老手段

先来总览看一下各种抗衰老的手段。

### 饮食

包括食物结构和饮食控制。饮食控制方面前面有提到过，建议缩短进食窗口到 8 小时左右。饮食结构可以参考最新发表在 Cell 上的这篇文章 [Nutrition, longevity and disease: From molecular mechanisms to interventions](https://www.cell.com/cell/pdf/S0092-8674(22)00398-1.pdf)。简单总结一下就是多吃植物类的蛋白（花生，藜麦，豆类，西兰花等），脂肪（橄榄油，坚果，牛油果等），减少精制碳水（白米饭，白面包，蛋糕，饼干等）；动物脂肪，动物蛋白质，糖这些总体来说是加速衰老的。

![长寿饮食建议](imgs/diet_for_longevity.png)

### 体育锻炼

有氧锻炼对心肺功能，血管健康等方面的促进对延寿很有帮助。力量训练也能持续保持我们的肌肉，关节，韧带的力量水平，支撑保护能力等，在年纪大时减少各种跌倒或者受伤的风险。一般建议是一周 3 小时左右的有氧运动，搭配 2 到 3 次的力量训练。有氧运动一般比较简单，跑步，骑车，游泳都可以。力量训练有一定的门槛，个人也最近正在学习一些入门训练方式。

![力量训练计划](imgs/workout_plan.png)

### 药物

药物方面的研究也非常多，不过绝大多数都还在人体实验的早期。具体可以参考发表在 Nature 上的这篇 [The quest to slow ageing through drug discovery](https://www.nature.com/articles/s41573-020-0067-7)，总结了各种相关研究，其中就包括了著名的二甲双胍，NMN 等。

![长寿药物](imgs/drugs_for_longevity.png)

### 细胞重编程

前面也提到了基因表达是影响衰老最重要的因素，那么有没有手段来控制人体细胞的基因表达呢？著名的山中因子（Yamanaka Factors）给出了一种可能。山中伸弥团队发现的诱导方法是，通过慢病毒载体将 Oct4、Sox2、c-Myc、Klf4 四种转录因子基因转入成体细胞，将其转化为类似于胚胎干细胞的多能干细胞（iPS 细胞）。iPS 细胞与胚胎干细胞拥有相似的再生能力，理论上可以分化为成体的所有器官、组织，而这一点完美地对冲了由细胞衰减带来的人体衰老。听起来是不是非常的神奇？基于这些新技术也出现了很多主攻长寿领域的科技创新公司，如 [Life Biosciences](https://www.lifebiosciences.com/)，[Altos Labs](https://altoslabs.com/) 等，我们可以期待一下未来这些技术的普及应用。

![山中因子](imgs/cell_reprogramming.png)

## 实践

这里列出一些 Sinclair 自己的实践方式，如果想要采纳还是要结合自身的情况来看。有意思的是这集节目下有个热门留言是这个教授竟然已经 52 岁了，完全看不出来……所以你懂的。

- 不吃早饭，午饭也吃的比较少，酸奶或者橄榄油，晚饭吃蔬菜为主，加鱼和虾，基本不吃牛排。不吃糖，甜品，面包。基本达到了 2 小时进食窗口的高阶 fasting 状态。他偶尔也会尝试一整天都不吃东西，但比较难坚持。
- 每天摄入 1 克的白藜芦醇（resveratrol），1 克的 NMN（进而会转化为 NAD，which is sirtuin 的“燃料”），还有二甲双胍（metformin）。其中锻炼的日子可能会跳过一些补充品。他并不吃复合维生素。
- 以蔬菜为主食的好处：富含各种营养，维生素；包含异种激素（Xenohormesis），植物基于“压力”之下产生的物质，对长寿有益。后者也可以通过槲皮素（quercetin）来做膳食补充。
- 一般会隔一天进行有氧运动和力量训练。有氧运动能提升 NAD 水平。
- 根据家族病史来决定一些药物摄入，如他 29 岁就开始服用降胆固醇药物。
- 对于人造甜味剂，教授认为总体来说是安全的。他偶尔也会喝健怡可乐。

对于这一系列实践，Sinclair 教授都进行了 10 多年的自身实验，并使用各种手段来监控身体数据。通过监控数据可以推测出一个人的“生理年龄”如何（不是光看脸），他自己在上述实践下，生理年龄在持续下降，现在已经达到了 30 岁左右的水平（实际年龄 52 岁）。另外，他认为每个人的身体情况不一样，医院约定俗成的生理指标范围也不一定适合每个人。**未来这种健康数据的实时监控与个性化诊断会成为主流**。他举了一些例子：

- 监控血糖水平 HbA1c，观察 fasting 的影响等。
- 监控炎症指标 CRP，与心脏病等各种疾病的诱发相关。
- 监控 LDL，通过药物等进行控制。膳食胆固醇对血液胆固醇几乎没有影响，不需要戒红肉，黄油等。
- 补充铁元素可能加速衰老。医学指标需要个性化，低铁元素含量并不一定导致贫血。

还有一些影响寿命的负面因素：

- 肥胖症会加速衰老。
- 吸烟，会破坏基因表达，加速衰老。
- X 光检查同理，没有必要时，避免接触。

展望一下 longevity 研究的未来，还是挺激动人心的。现代科学每一年能让我们的平均寿命延长 1/4 年，如果每一年能让我们的平均寿命延长超过 1 年，则达到了**寿命“逃逸速度”**（类比以 1000 英里每小时的速度往西飞行，太阳永远不会落下），实现了“永生”。著名的未来学家 Ray Kurzweil 预测，大约 12 年后（2034 年）就能实现，让我们拭目以待。

除了这集 podcast，也必须附上吴承霖大佬的万星项目 [程序员延寿指南](https://github.com/geekan/HowToLiveLonger)。

# 个人实践

前面介绍的内容有点多，这篇文章篇幅也有些超了。最后来简单介绍下我个人目前采纳的一些行动和辅助工具。

睡眠方面暂时没有什么特别的措施，现在带娃基本上晚上睡眠质量也比较一般。只是会稍稍注意一下晚上 11 点后尽量不接触手机光源。早起接收光照这点，基本上就是早上遛狗或者开车通勤时间来接触，基本压力不大。如果比较讲究的同学，还可以下一个 [My Circadian Clock App](https://mycircadianclock.org/) 来追踪一下生物钟，也是 Satchin Panda 等大佬参与开发的项目，值得信赖。

饮食方面，开始尝试 8 小时进食窗口的 fasting，目前感觉良好。中饭一般吃蔬菜为主的轻食，晚上就比较放飞自我，想吃啥吃啥。早上会看情况喝点盐水，茶或者 AG1 的补充剂。膳食补充剂目前基本只有复合维生素和 EPA 鱼油在使用，后面可以参考下 [Huberman 的“配方”](https://fastlifehacks.com/andrew-huberman-supplements-list/) 增加一些。Huberman 自己也在节目中表示**对白藜芦醇和 NMN 还在观望状态**，我查了些资料发现有争议的地方还不少，所以我个人建议先采纳广受认可和使用的一些补充剂，如 EPA 鱼油，二甲双胍等。个人目前考虑的补充剂列表：

- [基础维生素](https://www.thorne.com/products/dp/basic-nutrients-2-day)，常规补充剂，也可以根据自己的饮食结构，生活习惯选择特定的营养物质补充。
- [Omega-3 EPA](https://www.thorne.com/products/dp/super-epa-sp608nc)，常年销量靠前的补充剂，好处前面已经说了很多了。
- [AG1](https://athleticgreens.com/en)，超火的小绿粉，各种植物提取物 + 各种维生素矿物会，Fridman 等大佬的节目里都有提到。个人买了一次，不过看一些其它评测貌似并不是很划得来。
- [Betaine HCL & Pepsin](https://www.thorne.com/products/dp/betaine-hcl-pepsin-225-s)，保护肠胃，促进吸收。
- [L-Tyrosine](https://www.thorne.com/products/dp/l-tyrosine)，提升多巴胺，可能会买个尝尝鲜。
- [二甲双胍](https://zh.m.wikipedia.org/zh/%E4%BA%8C%E7%94%B2%E5%8F%8C%E8%83%8D)，抗衰老“神药”，不过这个药的有效性和安全性还有争议，建议谨慎。
- [ResveraCel](https://www.thorne.com/products/dp/resveracel)，⚠️白藜芦醇，NR 等抗衰老组合。效果同样有争议，尤其 NMN 这块更是各种产品鱼龙混杂无法分辨，谨慎购入。

很多人都关心 fasting 可能引发胆结石，这里提供一些补充信息：

- 从这篇 [Bloch, H. M. 等人的论文](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1419405/) 来看，fasting 过程中胆汁的饱和度有一个先上升后下降的过程，[Dr. Berg 也以此做了解释](https://youtu.be/2lGuXBwudKw)，认为 fasting 加生酮饮食（摄入脂肪）对胆囊健康反而是有益的。
- 从这篇 [Sichieri, R. 等人的论文](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1405175/) 的结果来看，long overnight fasting 和节食会提升得胆结石的概率。不过减肥（减少脂肪）本身就会提升得胆结石的概率。
- 持续 24 小时以上的禁食相关的研究比较少（比较难执行），但从机理上来说长时间的禁食应该会增加得胆结石的概率。
- 饮食结构，自身状况对胆结石的形成也会有很大影响，例如高胆固醇，高胰岛素水平，高碳水饮食等。高纤维食物，健康的脂肪摄入，有助于降低得胆结石的概率。

总体看下来，我个人感觉这块的实验上没有一个定论（就跟 [咖啡是否会引发胆结石](https://www.coffeeandhealth.org/factsheet/gallstones-factsheet) 一样），但应该不是一个概率很大的问题，起码 Huberman 教授跟这个领域的另一位权威 Satchin Panda 教授都没有提到这块的问题。理想情况是执行 fasting 时持续对你的身体状况做医学指标的跟踪。其它就看个人选择了 :)

工作，学习，专注方面，主要看自律了。这方面我总体控制还可以，在了解了多巴胺的工作原理之后就更加有自信了，主要靠各种软件的专注模式来近似执行番茄时钟法，此外也采用了升降桌，大概有 30% 的时间站立办公。工作间歇会尝试一下 Yoga Nidra。此外晚上学习时段会用 iPad 的 Books 来记录一下阅读时间，基本上每天保持 30 分钟以上，持续坚持。后面考虑试试工作时喝马黛茶，以及夏天开始尝试冷水澡。

运动方面是这一年来改观最大的一项，依靠小米手环 PAI 指数功能的督促，基本上做到了每周平均 3 次的跑步或者羽毛球活动，持续把 PAI 值保持在 200 左右。总体来说对于精神状态的改观还是很大的，肚子上的脂肪也减少了很多。唯一比较困扰的是一般下班后运动都要 9，10 点开始了，结束后会离入睡的时间比较近，有时候会对睡眠质量有所影响。

最后，Huberman 教授的 podcast 中还有很多其它内容，比如习惯养成，健身增肌，应对恐惧与创伤，情绪管理等，感兴趣的朋友可以进一步挖掘。本文以实验事实与原理假设的陈述为主，以上所有的行动方案都需要在咨询医师，专业人员的条件下，结合自身情况执行，注意自身安全，本人与 Huberman 都不负相关后果责任。

备注：这篇文章也同时发布到了 [Github](https://github.com/zijie0/HumanSystemOptimization)，欢迎大家 Star 并提出宝贵建议，谢谢！如果你对我的其它作品感兴趣，也欢迎搜索关注公众号：RandomGenerator。
